WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Project Management Tools

CodeIgniter ACL User Management

— Add-On pour WorldWideScripts.net

@fr1wwsAbonnez-vous à notre RSS pour rester à jour!

Nouveau! Suivez-nous que vous le souhaitez!


CodeIgniter ACL User Management - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

CIzACL est un système d'ACL puissant pour CodeIgniter basé sur Zend Framework qui gère l'accès des utilisateurs pour les différentes ressources. Les ressources sont l'ensemble des contrôleurs et des fonctions de votre projet CodeIgniter.

CIzACL vous permet de créer un nombre illimité de rôles pour les utilisateurs et des ressources illimitées et les combiner avec les règles illimitées, sans ajout de code supplémentaire dans les ressources que vous voulez protéger.

Caractéristiques Principales

  • Multilingue: personnaliser facilement dans votre langue
  • effets jQuery.
  • Protégez vos pages sans code supplémentaire.
  • Destination URL (redirection) après la connexion pour un rôle
  • Extrêmement facile à intégrer!
  • Cross-browser compatible (IE6 +, FF, Safari et plus)
  • Fiable et sécurisé de données MySQL Backend
  • Validation AJAX Automatique Champ

Documentation en ligne

Vous pouvez consulter le guide et FAQ installation en suivant ce lien: http://www.ddsvc.com/apps/cizacl/user_guide/

Vidéo Youtube: CIzACL démonstration

Live Demo

Vous pouvez voir une démo de fois l'installation principale et le panneau d'administration.

Le "personnel" rôle nom d'utilisateur et mot de passe sont employés / personnel.

Le "Editor" rôle nom d'utilisateur et mot de passe sont rédacteur / éditeur.

Le "Administrateur" rôle nom d'utilisateur et mot de passe sont admin / admin.

Voir Live Demo

Exigences Server

Elle doit soutenir PHP 5.2.x ou tard

Elle doit soutenir MySQL 5.x ou plus tard (Nécessite une base de données)

Exigences du projet

CodeIgniter 2.0.2 ou version ultérieure

Soutien

S'il vous plaît me contacter pour toutes questions que vous pourriez avoir, une documentation complète est incluse avec le fichier pour l'intégration simple dans votre site web existant.

Mises à jour - disponible gratuitement pour les acheteurs existants!

  • 14 juin 2013 - Correction d'un bug avec PHP 5.3 et 5.4
  • 11 septembre 2011 - Correction d'un bogue dans modifier les règles

Télécharger
D'autres éléments de ce typeTous les composants de cet auteur
CommentairesFoire aux questions et réponses

Propriétés

Créé:
25 Juillet 11

Dernière Mise À Jour:
15 13 Juin

Navigateurs compatibles:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

Fichiers inclus:
JS JavaScript, HTML, CSS, PHP

Cadre de logiciel:
CodeIgniter

Version du logiciel:
PHP 5.3, MySQL 4.x, 5.x de MySQL

Mots-clés

eCommerce, eCommerce, Tous Les Articles, gestion des utilisateurs codeigniter, codeigniter zend acl, la sé, curité, pages, zend acl